/* General */
@font-face {
  font-family: "Gotham Condensed Medium";
  src: url("../fonts/GothamCond-Medium.otf");
}


html {
	font-size: 62.5%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

body {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6rem;
	padding-top: 11.1rem;
	color: #636363;
}

img {
	width: 100%;
	height: auto;
}

h1, h2, h3, h4 {
	font-family: "Gotham Condensed Medium", sans-serif;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

a:hover, a:hover p, a:hover h3 {
	text-decoration: none;
}

p {
  margin-bottom: 2rem;
}

button:focus {
	outline: none;
}

.h1-heading {
	font-size: 6rem;
	color: rgba(0,0,0,.8);
	line-height: 5.5rem;
	padding-bottom: 2.5rem;
}

.h2-heading {
	font-size: 5rem;
	line-height: 5rem;
	font-weight: 500;
	color: #333;
	margin-bottom: 2.5rem;
}

.h3-heading {
	font-size: 2.7rem;
	margin-bottom: 2.1rem;
	font-weight: 400;
}

.highlight-font-color {
	color: #c72b39;
}

.light-font-color {
	color: #b8b8b8;
}

.padding-xl {
	padding-top: 9rem;
	padding-bottom: 10rem;
}

.padding-l {
	padding-top: 9rem;
	padding-bottom: 9rem;
}

.padding-m {
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.padding-s {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.light-background {
	background-color: #f6f6f6;
}

.dark-background {
	background-color: #3e3e3e;
}

.medium-background {
	background-color: #fafafa;
}

.blockquote {
	font-size: 1.6rem;
}

.blockquote-footer {
  font-size: 90%;
  color: #6c757d;
}

.btn-custom {
  font-size: 1.6rem;
  line-height: 4rem;
  background-color: #c72b39;
  text-transform: capitalize;
  color: #fff;
  border-radius: 0.4rem;
  padding: 0 5rem;
  border: 0.1rem solid #c72b39;
  -webkit-transition: all 0.20s ease-in;
  -moz-transition: all 0.20s ease-in;
  -o-transition: all 0.20s ease-in;
  -ms-transition: all 0.20s ease-in;
  transition: all 0.20s ease-in;
  margin-bottom: 1rem;
}

.btn-custom:hover {
    background-color: #ffffff;
    color: #c72b39!important;
}

.scroll-top {
    opacity: 0.4;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 9999;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;

}
.scroll-top i {
    font-size: 40px;
    color: #c72b39;
}
.scroll-top:hover {
    opacity: 0.7;
}

/* HEADER */
.header-wrapper .navbar {
	padding-top: 1rem;
	padding-bottom: 1rem;
  border-bottom: 1px solid #efefef;
  background-color: #fafafa;
  -webkit-transition: all 0.20s ease;
  -moz-transition: all 0.20s ease;
  -o-transition: all 0.20s ease;
  -ms-transition: all 0.20s ease;
  transition: all 0.20s ease;
}

.header-wrapper .navbar-nav .nav-item {
	margin-right: 1rem;
}

.header-wrapper .navbar-nav .nav-item:last-child {
	margin-right: 0;
}

.header-wrapper .navbar-nav a {
	font-family: "Gotham Condensed Medium", sans-serif;
	font-weight: 400;
	font-size: 2.4rem;
	text-transform: uppercase;
	-webkit-transition: all 0.20s ease;
  -moz-transition: all 0.20s ease;
  -o-transition: all 0.20s ease;
  -ms-transition: all 0.20s ease;
  transition: all 0.20s ease;
}

.header-wrapper .navbar-toggler {
	font-size: 1.8rem;
	margin: 8px 15px 8px 0;
	padding: 4px 5px;
}

.header-wrapper nav.navbar {
	-webkit-transition: all 0.20s ease;
  -moz-transition: all 0.20s ease;
  -o-transition: all 0.20s ease;
  -ms-transition: all 0.20s ease;
  transition: all 0.20s ease;
} 

.header-wrapper nav.navbar.shrink {
	padding-top: 1rem;
	padding-bottom: 1rem;
	-webkit-transition: all 0.20s ease;
  -moz-transition: all 0.20s ease;
  -o-transition: all 0.20s ease;
  -ms-transition: all 0.20s ease;
  transition: all 0.20s ease;
} 

.header-wrapper nav.navbar .navbar-brand img {
	-webkit-transition: all 0.20s ease;
  -moz-transition: all 0.20s ease;
  -o-transition: all 0.20s ease;
  -ms-transition: all 0.20s ease;
  transition: all 0.20s ease;
} 

.header-wrapper nav.navbar.shrink .navbar-brand img {
	max-width: 80%;
} 

.header-wrapper nav.navbar.shrink .navbar-nav a {
	font-size: 2.2rem;
}

.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover {
	color: #c72b39;
}


/* BANNER */
.banner-wrapper {
	background: url('../img/smrt-u-belom-mantilu-bg.jpg');
	background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-wrapper .banner-img {
	margin-bottom: 5rem;
}

.banner-wrapper .order-btn {
	margin-top: 4rem;
	margin-bottom: 3rem;
}

.banner-wrapper .main-heading .h2-heading {
	font-size: 2.3rem;
	margin-bottom: 3rem;
	font-family: 'Open Sans', sans-serif;
}

.banner-wrapper .intro-txt {
	margin-bottom: 3rem;
}

.banner-wrapper .sub-intro-txt {
	font-size: 2.3rem;
}


/* SINOPSIS */
.synopsis-wrapper {
  background-image: url(../img/library-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.synopsis-wrapper .overlay {
	background-color: rgba(0, 0, 0, 0.85);
}

.synopsis-wrapper .section-heading h2, 
.synopsis-wrapper .section-content p {
	color: #fff;
}

/* AUTHOR */
.author-wrapper .social-icons .fab {
	font-size: 2.5rem;
	opacity: 0.8;
	-webkit-transition: all 0.20s ease-in;
  -moz-transition: all 0.20s ease-in;
  -o-transition: all 0.20s ease-in;
  -ms-transition: all 0.20s ease-in;
  transition: all 0.20s ease-in;
}

.author-wrapper .author-img {
	margin-bottom: 4rem;
}

.author-wrapper .social-icons .fab:hover {
	opacity: 1;
}


.author-wrapper .social-icons .fa-facebook {
	color: #3b5998;
}

.author-wrapper .social-icons .fa-twitter {
	color: #00b2ff;
}

.author-wrapper .social-icons .fa-linkedin {
	color: #0077b5;
}

/* REVIEWS */
.reviews-wrapper .owl-carousel .owl-nav {
  font-size: 20px;
}

.reviews-wrapper .owl-carousel .owl-nav button.owl-next, 
.reviews-wrapper .owl-carousel .owl-nav button.owl-prev {
	padding: 2rem !important;
	display: inline-block;
	opacity: 0.6;
	-webkit-transition: all 0.20s ease-in;
  -moz-transition: all 0.20s ease-in;
  -o-transition: all 0.20s ease-in;
  -ms-transition: all 0.20s ease-in;
  transition: all 0.20s ease-in;
}

.reviews-wrapper .owl-carousel .owl-nav button.owl-next:hover,
.reviews-wrapper .owl-carousel .owl-nav button.owl-prev:hover {
	opacity: 1;
}


/* ORDERS */
.orders-wrapper .section-heading {
	margin-bottom: 4rem;
}

.form-control::-webkit-input-placeholder {
  color: #bbbbbb;
}
.form-control::-moz-placeholder {
  color: #bbbbbb;
}
.form-control:-ms-input-placeholder {
  color: #bbbbbb;
}
.form-control:-moz-placeholder {
  color: #bbbbbb;
}

.form-control::placeholder {
  color: #bbbbbb;
  opacity: 1;
}

.input-group-text {
	font-size: 1.4rem;
	background-color: #888;
	color: #888;
}

.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
	border-top-right-radius: 0.4rem;
	border-bottom-right-radius: 0.4rem;
}

.orders-wrapper .order-form input,
.input-group-text,
.orders-wrapper .order-form select, 
.orders-wrapper .order-form textarea{
	color: #888;
	height: 4rem !important;
	line-height: 5rem;
	background-color: #fbfbfb;
	border: 1px solid #e4e4e4;
	border-radius: 0.4rem;
	padding: 0 3rem;
	font-size: 1.4rem;
	outline: none;
	font-weight: 300;
}

.input-group-prepend {
	width: 80%;
}

.input-group-text {
	width: 100%;
	color: #bbbbbb;
}

.input-group input.quantity {
	padding-right: 0;
}

.orders-wrapper .order-form textarea {
	height: auto !important;
	resize: none;
}


.help-block.with-errors ul li {
  color: #ff5050;
  font-size: 1.4rem;
}

.custom-recaptcha .help-block.with-errors ul li {
  margin-top: 0;
}

.text-muted {
	font-size: 1.4rem;
}

.orders-wrapper .order-footnotes {
  margin-bottom: 5rem;
}

.orders-wrapper .order-footnotes p {
  font-size: 1.4rem;
  line-height: 1.8rem;
  margin: 1rem 0;
  color: #bdbdbd;
}

.orders-wrapper .book-cover img {
	max-width: 32rem;
}

.orders-wrapper .product-price p {
	font-size: 1.7rem;
}

.orders-wrapper .rating {
  color: #c72b39;
  padding: 1rem 0 0.5rem;
  font-size: 1.6rem;
}

.orders-wrapper .book-spec,
.orders-wrapper .product-price {
	padding-left: 6.3rem;
	padding-right: 6.3rem;
}

.header-wrapper .navbar-brand img,
.footer-wrapper .footer-brand img {
	max-width: 9rem;
}

.footer-wrapper .footer-brand {
	margin-bottom: 2rem;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.padding-xl {
		padding-top: 16rem;
		padding-bottom: 16rem;
	}

	.padding-l {
		padding-top: 12rem;
		padding-bottom: 12rem;
	}

	.padding-m {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}

	.padding-s {
		padding-top: 2.5rem;
		padding-bottom: 2.5rem;
	}
	
	/* HEADER */
	.dropdown:hover .dropdown-menu {
	    display: block;
	}

	/* BANNER */
	.banner-wrapper .banner-img {
		margin-bottom: 0;
	}

	/* AUTHOR */
	.author-wrapper .author-img {
		margin-bottom: 0;
	}

	/* ORDERS */
	.orders-wrapper .order-footnotes {
	  margin-bottom: 0;
	}

	.footer-wrapper .footer-brand {
		margin-bottom: 0;
	}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
